<!DOCTYPE html>
<html lang="en">
<head>
    <title>AGILEE IO Limited | We deliver web and mobile applications</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Web applications and mobile applications development" />
    <meta name="keywords" content="web apps, mobile applications, software development, UX and UI design, project management" />
    <meta name="author" content="AGILEE IO Limited">
    <meta charset="UTF-8" />

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><link rel="apple-touch-icon" sizes="57x57" href="img/logo/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="img/logo/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/logo/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/logo/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/logo/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/logo/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/logo/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/logo/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/logo/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="img/logo/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/logo/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="img/logo/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/logo/favicon-16x16.png">
    <link rel="manifest" href="img/logo/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="img/logo/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">

    <link href="css/style.css" rel="stylesheet" />
    <link href="css/font-awesome.min.css" rel="stylesheet" />
</head>

<body>
    <div class="clapat-mask"><div id="clapatloader"></div></div>

    <!-- Header -->
    <header class="first-load">
        <!-- Header Wrapper -->                    
        <div id="header-wrapper">
        
        
        
        	<!-- Logo-->
            <div id="logo">
            	<a href="index.html" class="ajax-link"><img src="images/logo.png" alt="logo"></a>
            </div>
        	<!--/Logo-->
            
            
            
            <!-- Menu Button-->
            <a class="btn_menu clapat-menubtn">
                <span class="btn_menu_line"></span>
                <span class="btn_menu_line"></span>
                <span class="btn_menu_line"></span>
            </a>
            <!--/Menu Button-->
            
            
            
            <!-- Secondary Menu-->
            <div id="secondary-menu" class="hide-secondary">
                
                <ul class="menu">
                    <li><a class="toggle-filters" href="#">Filters</a></li>
                </ul>
                
            </div>
            <!--/Secondary Menu-->
            
            
            
            <!-- Overlay Menu-->
            <nav class="clapat-overlay-menu">
                    
                <div class="clapat-menu-container">
                        
                    <div class="outer">
                        <div class="inner">
                        
                        
                            <div class="scr_menu">
                            
                                <div class="outer">
                                    <div class="inner text-align-center">
                                
                                        <ul class="categories">
                                        
                                            <li class="menu-item dropdown"><a class="is-active no-action" href="">Portfolio</a>
                                            	<ul class="submenu">                         
                                                    <li><a class="ajax-link is-active" href="index.html">Featured Thirds</a></li>
                                                    <li><a class="ajax-link" href="index1.html">Random Gaps Thirds</a></li>
                                                    <li><a class="ajax-link" href="index6.html">Lightbox Gallery</a></li>
                                                    <li><a class="ajax-link" href="index2.html">No Spaced Thirds</a></li>
                                                    <li><a class="ajax-link" href="index3.html">Classic Grid</a></li>
                                                    <li><a class="ajax-link" href="index4.html">Two Halfs</a></li>
                                                    <li><a class="ajax-link" href="index5.html">Minimal Halfs</a></li>
                                                    <li><a class="ajax-link" href="thumbs.html">Thumbs Effects</a></li>
                                                </ul>
                                            </li>
                                            
                                            <li class="menu-item"><a class="ajax-link" href="about.html">About</a></li>
                                            
                                            <li class="menu-item"><a class="ajax-link" href="news.html">News</a></li>
                                            
                                            <li class="menu-item dropdown"><a class="no-action" href="">Features</a>
                                            	<ul class="submenu">                         
                                                    <li><a class="ajax-link" href="heros.html">Hero Options</a></li>
                                                    <li><a class="ajax-link" href="index1.html">Show Hide Menu</a></li>
                                                    <li><a class="ajax-link" href="footers.html">Footers</a></li>
                                                    <li><a class="ajax-link" href="404.html">404 Page</a></li>
                                                    <li><a class="ajax-link" href="shortcodes.html">Shortcodes</a></li>
                                                </ul>
                                            </li>
                                            
                                            <li class="menu-item dropdown"><a class="no-action" href="">Shop</a>
                                            	<ul class="submenu">                         
                                                    <li><a class="ajax-link" href="shop.html">Shop Page</a></li>
                                                    <li><a class="ajax-link" href="product.html">Product</a></li>
                                                    <li><a class="ajax-link" href="cart.html">Shopping Cart</a></li>
                                                </ul>
                                            </li>
                                            
                                            <li class="menu-item dropdown"><a class="no-action" href="">Hello</a>
                                            	<ul class="submenu">
                                                	<li><a class="ajax-link" href="contact.html">Default</a></li>
                                                    <li><a class="ajax-link" href="contact-minimal.html">Minimal</a></li>
                                                </ul>
                                            </li>
                                            
                                            <li class="menu-item"><a href="http://themeforest.net/item/berger-creative-masonry-portfolio-template/9637900" target="_blank">Buy Now</a></li>
                                            
                                        </ul>
                                
                                    </div>
                                </div>
                                
                            </div>
                            
                            
                        </div>
                    </div>
                    
                    
                    
                    <a class="clapat-menuclosebtn">
                    	<div class="closebtn-rotate">
                            <span class="btn_menu_line"></span>
                            <span class="btn_menu_line"></span>
                        </div>
            		</a>
                    
                    <p class="menu-copyright">2014 &copy; Berger Template. All rights Reserved.</p>
                    
                    <ul class="menu-socials">                        
                        <li><a href="https://www.facebook.com/" target="_blank"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="https://www.twitter.com/" target="_blank"><i class="fa fa-twitter"></i></a></li> 	
                        <li><a href="https://www.dribbble.com/" target="_blank"><i class="fa fa-dribbble"></i></a></li>
                        <li><a href="https://www.pinterest.com/" target="_blank"><i class="fa fa-pinterest"></i></a></li> 
                        <li><a href="https://www.behance.net/" target="_blank"><i class="fa fa-behance"></i></a></li>
                    </ul>
                       
                </div>
                
                
                <div class="clapat-menubg"><div class="clapat-menubg-overlay"></div></div>
                
                
            </nav>
            <!--/Overlay Menu-->
            
            
            
        </div>
        <!--/Header Wrapper -->
        
        
    
    </header>
    <!--/Header -->



	<!-- Content -->
    <div id="content">
	<div id="content-ajax">
        	
            
            <div id="hero" class="hero-big parallax-hero opacity-hero">
            
            <!-- Full Screen Slider -->
        	<div class="clapat-slider">
                <ul class="slides">
                
                
                    <li style="background-image:url(images/2.jpg)">
                        <div class="overlay" style="background-color:rgba(0,0,0,0)">
                            <!-- Slide Caption -->
                            <div class="clapat-caption">
                                <div class="caption-content bottom-left">
                                    <h3>Guilty Brotherhood</h3>                      
                                    <p class="monospace title-has-line">Fashion photography</p>
                                </div>
                            </div>
                            <!--/Slide Caption -->
                        </div>
                    </li>                    
                    
                    <li class="dark-bg" style="background-image:url(images/1.jpg)">
                        <div class="overlay" style="background-color:rgba(0,0,0,0.1)">
                            <!-- Slide Caption -->
                            <div class="clapat-caption light-content">
                                <div class="caption-content bottom-center">
                                    <h3>Black and Gold Skin</h3>                      
                                    <p class="monospace">Fashion photography</p>
                                </div>
                            </div>
                            <!--/Slide Caption -->
                        </div>
                    </li>
                    
                    <li style="background-image:url(images/8.jpg)">
                        <div class="overlay" style="background-color:rgba(255,255,255,0)">
                            <!-- Slide Caption -->
                            <div class="clapat-caption">
                                <div class="caption-content bottom-center">    
                                    <p class="monospace title-has-line">BeoPlay Headphones</p>
                                </div>
                            </div>
                            <!--/Slide Caption -->
                        </div>
                    </li>
                    
                        
                </ul>
            </div>
        	<!--/Full Screen Slider -->
            
            
            <!-- Static Slider Nav -->
            <div id="static-slider-nav"></div>
            <!--/Static Slider Nav -->
            
        
        </div>
        
        
        
        <!-- Main --> 
        <div id="main">
                
           	<!-- Portfolio Filters --> 
            <ul id="filters" class="filters-hide">
                <li><a id="all" href="#" data-filter="*" class="active">all</a></li>	
                <li><a href="#" data-filter=".branding">branding</a></li>
                <li><a href="#" data-filter=".design">design</a></li>
                <li><a href="#" data-filter=".photography">photo</a></li>
                <li><a href="#" data-filter=".web">web</a></li>
            </ul>
            <!--/Portfolio Filters -->
            
            
            <div id="portfolio-wrap" class="">
            
            	<div id="portfolio" class="auto-construct" data-col="3">
                
                
                	<div class="item design">
                    	<a class="ajax-link" href="project-1.html">
                            <div class="item-content" style="background-image:url(images/portfolio/1_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Design</span>                    
                                <span class="item-title">Nendo’s N Bottle</span>
                            </div>
                        </a>     
                    </div>
                    
                    
                    
                    <div class="item branding">
                    	<a class="ajax-link" href="project-2.html">
                            <div class="item-content" style="background-image:url(images/portfolio/2_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Branding</span>                    
                                <span class="item-title">Berger Identity</span>
                            </div>
                        </a>
                    </div>
                    
                    
                    
                    <div class="item design">
                    	<a class="ajax-link" href="project-3.html">
                            <div class="item-content" style="background-image:url(images/portfolio/3_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Design</span>                    
                                <span class="item-title">BeoPlay Headphones</span>
                            </div>
                        </a>
                    </div>
                    
                    
                    
                    <div class="item branding web">
                    	<a class="ajax-link" href="project-4.html">
                            <div class="item-content" style="background-image:url(images/portfolio/4_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Branding</span>                    
                                <span class="item-title">Logos Collection</span>
                            </div>
                        </a>
                    </div>
                    
                    
                    
                    <div class="item wide-tall web">
                    	<a class="ajax-link" href="project-5.html">
                            <div class="item-content" style="background-image:url(images/portfolio/5_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Web Design</span>                    
                                <span class="item-title">Trent Template</span>
                            </div>
                        </a>
                    </div>
                    
                    
                    
                    <div class="item tall photography">
                    	<a class="ajax-link" href="project-6.html">
                            <div class="item-content" style="background-image:url(images/portfolio/6_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Photography</span>                    
                                <span class="item-title">Guilty Brotherhood</span>
                            </div>
                        </a>
                    </div>
                    
                    
                    
                    <div class="item web">
                    	<a class="ajax-link" href="project-7.html">
                            <div class="item-content" style="background-image:url(images/portfolio/7_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Web Design</span>                    
                                <span class="item-title">High-res Icon Set</span>
                            </div>
                        </a>
                    </div>
                    
                    
                    
                    <div class="item tall photography">
                    	<a class="ajax-link" href="project-8.html">
                            <div class="item-content" style="background-image:url(images/portfolio/8_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Photography</span>                    
                                <span class="item-title">Chrome Nudes</span>
                            </div>
                        </a>
                    </div>
                    
                    
                    
                    <div class="item branding">
                    	<a class="ajax-link" href="project-9.html">
                            <div class="item-content" style="background-image:url(images/portfolio/9_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Branding</span>                    
                                <span class="item-title">Stationery Mockup</span>
                            </div>
                        </a>
                    </div>
                    
                    
                    
                    <div class="item design branding">
                    	<a class="ajax-link" href="project-10.html">
                            <div class="item-content" style="background-image:url(images/portfolio/10_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Product design</span>                    
                                <span class="item-title">Thaw Armchair</span>
                            </div>
                        </a>
                    </div>
                    
                    
                    
                    <div class="item wide-tall design">
                    	<a class="ajax-link" href="project-11.html">
                            <div class="item-content" style="background-image:url(images/portfolio/11_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Photography</span>                    
                                <span class="item-title">Louboutin Pigalle</span>
                            </div>
                        </a>
                    </div>
                    
                    
                    
                    <div class="item design">
                    	<a class="ajax-link" href="project-12.html">
                            <div class="item-content" style="background-image:url(images/portfolio/12_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Design</span>                    
                                <span class="item-title">D&amp;G Eyewear</span>
                            </div>
                        </a>
                    </div>
                    
                    
                    
                    <div class="item tall photography">
                    	<a class="ajax-link" href="project-13.html">
                            <div class="item-content" style="background-image:url(images/portfolio/13_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Design</span>                    
                                <span class="item-title">Hellen Revees</span>
                            </div>
                        </a>
                    </div>
                    
                    
                    
                    <div class="item branding design">
                    	<a class="ajax-link" href="project-14.html">
                            <div class="item-content" style="background-image:url(images/portfolio/14_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Branding</span>                    
                                <span class="item-title">Porter and Plot</span>
                            </div>
                        </a>
                    </div>
                    
                    
                    
                    <div class="item branding">
                    	<a class="ajax-link" href="project-15.html">
                            <div class="item-content" style="background-image:url(images/portfolio/15_thumb.png)"></div>
                            <div class="item-overlay">
                                <span class="item-cat">Branding</span>                    
                                <span class="item-title">Brand Name</span>
                            </div>
                        </a>
                    </div>
                
                
                </div>
            
            </div>
            
            
    
    	</div>
        <!--/Main -->
        
        
        
        <!-- Scroll To Top -->
        <div class="scrolltotop"><div class="top-arrow"></div></div>
        <!--/Scroll To Top -->  
        
             
            
	</div>
    </div>
	<!--/Content -->





	<!-- Footer -->
    <footer>
    
    	<div id="footer-content">
    	
            <div class="container text-align-center">
            
                <ul class="text-socials">
                
                    <li><a href="https://www.facebook.com/" target="_blank">Facebook</a></li>
                    <li><a href="https://www.twitter.com/" target="_blank">Twitter</a></li>
                    <li><a href="https://www.dribbble.com/" target="_blank">Dribbble</a></li>
                    <li><a href="https://www.pinterest.com/" target="_blank">Pinterest</a></li>
                    <li><a href="https://www.behance.net/" target="_blank">Behance</a></li>
                
                </ul>
        
                <p class="monospace">2014 &copy; Berger Template. All rights Reserved.</p>
            
            </div>
        
        </div>    
    
    </footer>
    <!--/Footer -->
    
    
    
    
    

		
	<script src="js/jquery.min.js"></script>
    <script src="js/plugins.js"></script>
    <script src="http://maps.google.com/maps/api/js?sensor=false" type="text/javascript"></script>
    <script src="js/scripts.js"></script>
    
    <script type="text/javascript">
        var _gaq = _gaq || [];
        _gaq.push(['_setAccount', 'Code Here']);
        _gaq.push(['_trackPageview']);
        (function() {
            var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
            ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
            var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
        })();
    </script>



</body>

</html>